/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "19"; */
"19.title" = "Registrierung";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "172"; */
"172.title" = "Registrierung";

/* Class = "NSTextFieldCell"; title = "Please enter your license details from the email we have sent you:"; ObjectID = "173"; */
"173.title" = "Bitte tragen Sie den per E-Mail empfangenen Registrierungsschlüssel ein:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "178"; */
"178.title" = "Registrieren";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "73"; */
"73.title" = "TotalSpaces2 jetzt kaufen";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "159"; */
"159.title" = "TotalSpaces2 jetzt kaufen";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "179"; */
"179.title" = "TotalSpaces2 jetzt kaufen";

/* Class = "NSTextFieldCell"; title = "Invalid license code"; ObjectID = "61"; */
"61.title" = "Ungültiger Registrierungsschlüssel";

/* Class = "NSTextFieldCell"; title = "Please go back and try again."; ObjectID = "63"; */
"63.title" = "Bitte gehen Sie zurück und versuchen es erneut.";

/* Class = "NSTextFieldCell"; title = "To purchase a license for TotalSpaces2, please visit BinaryAge web store."; ObjectID = "75"; */
"75.title" = "Besuchen Sie bitte den BinaryAge-Webstore für den Kauf einer Lizenz.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "206"; */
"206.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "210"; */
"210.title" = "Zurück";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "Vielen Dank für Ihre Registrierung!";

/* Class = "NSTextFieldCell"; title = "This TotalSpaces2 copy is licensed to:"; ObjectID = "34"; */
"34.title" = "TotalSpaces2-Kopie lizenziert für:";

/* Class = "NSButtonCell"; title = "Change License"; ObjectID = "36"; */
"36.title" = "Lizenz ändern";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "Schliessen";

/* Class = "NSWindow"; title = "TotalSpaces2 Registration"; ObjectID = "1"; */
"1.title" = "TotalSpaces2 Registrierung";

/* Class = "NSTextFieldCell"; title = "Licensed to"; ObjectID = "17"; */
"17.title" = "Lizenziert für";

/* Class = "NSTextFieldCell"; title = "Thank you for using TotalSpaces2!"; ObjectID = "188"; */
"188.title" = "Vielen Dank für die Nutzung von TotalSpaces2!";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "Name";

